Subject: Re: [2.6 patch] the overdue eepro100 removal

From: Bill Davidsen <[email-masked]>
Date: Mon, 02 Jul 2007 15:02:45 -0400

Adrian Bunk wrote:
> This patch contains the overdue removal of the eepro100 driver.
> 
> Signed-off-by: Adrian Bunk <[email-masked]>
> 
The hardware supported by this driver is still in use, thanks. It's 
probably easier to leave the eepro100 driver in than find anyone who 
wants to investigate why the other driver (e100? from memory) doesn't 
work with some cards. As I recall this was suggested over a year ago and 
it was decided to leave it in, all of the reasons for doing so still 
seem valid. There really doesn't seem to be a benefit, it's not like 
people are working night and day to support new cards for this chip.

-- 
Bill Davidsen <[email-masked]>
   "We have more to fear from the bungling of the incompetent than from
the machinations of the wicked."  - from Slashdot